Build #6 for hlint-1.0.0.0

[all reports]

Package hlint-1.0.0.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2017-01-02 19:14:29.025579 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: hlint (user goal)
rejecting: hlint-1.9.39, hlint-1.9.38, hlint-1.9.37, hlint-1.9.36,
hlint-1.9.35, hlint-1.9.34, hlint-1.9.33, hlint-1.9.32, hlint-1.9.31,
hlint-1.9.30, hlint-1.9.29, hlint-1.9.28, hlint-1.9.27, hlint-1.9.26,
hlint-1.9.25, hlint-1.9.24, hlint-1.9.23, hlint-1.9.22, hlint-1.9.21,
hlint-1.9.20, hlint-1.9.19, hlint-1.9.18, hlint-1.9.17, hlint-1.9.16,
hlint-1.9.15, hlint-1.9.14, hlint-1.9.13, hlint-1.9.12, hlint-1.9.11,
hlint-1.9.10, hlint-1.9.9, hlint-1.9.8, hlint-1.9.7, hlint-1.9.6, hlint-1.9.5,
hlint-1.9.4, hlint-1.9.3, hlint-1.9.2, hlint-1.9.1, hlint-1.9, hlint-1.8.61,
hlint-1.8.60, hlint-1.8.59, hlint-1.8.58, hlint-1.8.57, hlint-1.8.56,
hlint-1.8.55, hlint-1.8.54, hlint-1.8.53, hlint-1.8.52, hlint-1.8.51,
hlint-1.8.50, hlint-1.8.49, hlint-1.8.48, hlint-1.8.47, hlint-1.8.46,
hlint-1.8.45, hlint-1.8.44, hlint-1.8.43, hlint-1.8.42, hlint-1.8.41,
hlint-1.8.40, hlint-1.8.39, hlint-1.8.37, hlint-1.8.36, hlint-1.8.35,
hlint-1.8.34, hlint-1.8.33, hlint-1.8.32, hlint-1.8.31, hlint-1.8.30,
hlint-1.8.29, hlint-1.8.28, hlint-1.8.27, hlint-1.8.26, hlint-1.8.25,
hlint-1.8.24, hlint-1.8.23, hlint-1.8.22, hlint-1.8.21, hlint-1.8.20,
hlint-1.8.19, hlint-1.8.18, hlint-1.8.17, hlint-1.8.16, hlint-1.8.15,
hlint-1.8.14, hlint-1.8.13, hlint-1.8.12, hlint-1.8.11, hlint-1.8.10,
hlint-1.8.9, hlint-1.8.8, hlint-1.8.7, hlint-1.8.6, hlint-1.8.5, hlint-1.8.4,
hlint-1.8.3, hlint-1.8.2, hlint-1.8.1, hlint-1.8, hlint-1.7.3, hlint-1.7.2,
hlint-1.7.1, hlint-1.7, hlint-1.6.21, hlint-1.6.20, hlint-1.6.19,
hlint-1.6.18, hlint-1.6.17, hlint-1.6.16, hlint-1.6.15, hlint-1.6.14,
hlint-1.6.13, hlint-1.6.12, hlint-1.6.11, hlint-1.6.10, hlint-1.6.9,
hlint-1.6.8, hlint-1.6.7, hlint-1.6.6, hlint-1.6.5, hlint-1.6.4, hlint-1.6.3,
hlint-1.6.2, hlint-1.6.1, hlint-1.6, hlint-1.4, hlint-1.2, hlint-1.0.0.1
(constraint from user target requires ==1.0.0.0)
trying: hlint-1.0.0.0
next goal: base (dependency of hlint-1.0.0.0)
rejecting: base-4.9.0.0/installed-4.9... (conflict: hlint => base==4.0.*)
rejecting: base-4.9.0.0, base-4.8.2.0, base-4.8.1.0, base-4.8.0.0,
base-4.7.0.2, base-4.7.0.1, base-4.7.0.0, base-4.6.0.1, base-4.6.0.0,
base-4.5.1.0, base-4.5.0.0, base-4.4.1.0, base-4.4.0.0, base-4.3.1.0,
base-4.3.0.0, base-4.2.0.2, base-4.2.0.1, base-4.2.0.0, base-4.1.0.0,
base-4.0.0.0, base-3.0.3.2, base-3.0.3.1 (constraint from non-upgradeable
package requires installed instance)
Dependency tree exhaustively searched.